{
    "dc_identifier": "nl.gm0342.2k.2018.610",
    "dc_title": "Kennisgeving ontvangst aanvraag omgevingsvergunning Middelwijkstraat 31 in Soest",
    "dc_type": "2k",
    "dc_description": "Op 12 oktober 2018 heeft de gemeente een aanvraag ontvangen voor een omgevingsvergunning voor het plaatsen van een dakkapel in het voorgveldakvlak op locatie Middelwijkstraat 31 in Soest. De aanvraag is geregistreerd onder zaaknummer OV-2018-0539. De aanvraag betreft:  Bouw Inzage De stukken liggen ter inzage op afspraak bij het omgevingsloket op het gemeentehuis. Voor het maken van een afspraak gaat u naar www.soest.nl/afspraak.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-220767",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-19",
    "foi_publishedDate": "2018-10-17",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2018.610.doc.1",
            "dc_title": "Kennisgeving ontvangst aanvraag omgevingsvergunning Middelwijkstraat 31 in Soest",
            "foi_fileName": "gmb-2018-220767.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-220767.pdf"
        }
    ]
}